[
  "obsidian-git",
  "obsidian-kanban",
  "obsidian-style-settings",
  "obsidian-icon-folder",
  "find-unlinked-files",
  "system3-relay",
  "colored-tags",
  "sheet-plus",
  "obsidian-icons-plugin",
  "obsidian-plugin-todo",
  "fantasy-content-generator",
  "advanced-canvas",
  "dataview",
  "highlightr-plugin",
  "omnisearch",
  "obsidian-paste-image-rename",
  "templater-obsidian"
]